div#luxembourg {
	display:none;
}
div#livange {
	display:none;
}
div#erpeldange {
	display:none;
}
div#bascharage {
	display:none;
}
.mapdetail {
    width: 35%;
    height: 20%;
    position: absolute;
    top: 10em;
    left: 18em;
    display: block;
}
.map {
    width: 730px;
    margin: 0 auto;
}